﻿$ErrorActionPreference = 'Stop';

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir

  url64bit      = "https://github.com/SoMuchForSubtlety/f1viewer/releases/download/v2.0.1/f1viewer_2.0.1_windows_amd64.zip"
  
  checksumType  = 'sha256'
  checksum64    = '1d76663b539f5376a9193693e079c7977a2044aa6475278f9448b071ddb82183'

  softwareName  = 'f1viewer'
}
Install-ChocolateyZipPackage @packageArgs
